html body {
	font-size: 12px;
	line-height: auto;
}

/**
 * Helpers
 */

/*****************
 ** =toolset
 *****************/

/* ===== clearfix ===== */
.pb-clearfix:after{visibility:hidden;display:block!important;font-size:0;content:"";clear:both;height:0;}
* html body .pb-clearfix{zoom:1;}
*:first-child+html body .pb-clearfix{zoom:1;}
/* ===== borders ===== */
.pb-b0tr{border:1px solid transparent;}.pb-b{border:none;border:0;}.pb-bt{border-top:none;border-top:0;}.pb-br{border-right:none;border-right:0;}.pb-bb{border-bottom:none;border-bottom:0;}.pb-bl{border-left:none;border-left:0;}.pb-bgcolor{background:transparent;}
/* ===== line-height ===== */
.pb-lh{line-height:normal;}
/* ===== text-indent ===== */
.pb-indent{text-indent:0;}
/* ===== font-weight ===== */
.pb-bold{font-weight:bold;}.pb-normal{font-weight:normal;}
/* ===== text-style ===== */
.pb-italic{font-style:italic;}
/* ===== text-transform ===== */
.pb-uppercase{text-transform:uppercase;}.pb-lowercase{text-transform:lowercase;}.pb-capitalize{text-transform:capitalize;}
/* ===== text-decoration ===== */
.pb-decoration{text-decoration:none;}.pb-underline{text-decoration:underline;}
/* ===== alignment ===== */
.pb-alignl{text-align:left;}.pb-alignc{text-align:center;}.pb-alignr{text-align:right;}
.pb-valignt{vertical-align:top;}.pb-valignm{vertical-align:middle;}.pb-valigntb{vertical-align:text-bottom;}
/* ===== cursor ===== */
.pb-cursor{cursor:default;}.pb-pointer{cursor:pointer;}
/* ===== outline ===== */
.pb-outline{outline:none;}
/* ===== letter-spacing ===== */
.pb-letter-space{letter-spacing:0;}
/* ===== disable text selection highlighting ===== */
.pb-noselect{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
/* ===== display ===== */
.pb-block{display:block;}.pb-inline{display:inline;}.pb-inblock{display:inline-block;}.pb-none{display:none;}.pb-table{display:table;}.pb-table-tr{display:table-row;}.pb-table-td{display:table-cell;}
/* ===== float ===== */
.pb-fr{float:right;}.pb-fl{float:left;}.pb-fn{float:none;}
/* ===== clear ===== */
.pb-cr{clear:right;}.pb-cl{clear:left;}.pb-cb{clear:both;}
/* ===== hr ===== */
.pb-hr{border-width:1px 0 0 0;border-style:solid;border-color:#cccccc;}
/* ===== width ===== */
.pb-winherit{width:inherit;}.pb-wauto{width:auto;}.pb-w100p{width:100%;}
/* ===== height ===== */
.pb-hinherit{height:inherit;}.pb-hauto{height:auto;}.pb-h100p{height:100%;}
/* ===== min-height ===== */
.pb-mh{min-height:0;}.pb-mh100p{min-height:100%;}
/* ===== position & overflow ===== */
.pb-static{position:static;}.pb-relative{position:relative;}.pb-absolute{position:absolute;}.pb-ofhidden{overflow:hidden;}.pb-ofyauto{overflow-y:auto;}.pb-ofxauto{overflow-x:auto;}
.pb-pos{top:0px;right:0px;bottom:0px;left:0px;}.pb-postb{top:0;bottom:0;}.pb-poslr{left:0;right:0;}.pb-post{top:0px;}.pb-posr{right:0px;}.pb-posb{bottom:0px;}.pb-posl{left:0px;}.pb-pos-auto{top:auto;right:auto;bottom:auto;left:auto;}
/* ===== list style properties ===== */
.pb-li-in{list-style-position:inside;}.pb-li-out{list-style-position:outside;}.pb-linone{list-style-type:none;}.pb-lidecimal{list-style-type:decimal;}.pb-lidisc{list-style-type:disc;}.pb-lisquare{list-style-type:square;}.pb-licircle{list-style-type:circle;}
/* ===== ellipsis ===== */
.pb-ellipsis{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/* ===== nowrap ===== */
.pb-nowrap {white-space:nowrap;overflow:hidden;}
/* ===== radius ===== */
.pb-radius{-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;border-top-left-radius:0;border-top-right-radius:0;border-bottom-left-radius:0;border-bottom-right-radius:0;}
/* ===== grids ===== */
.pb-line:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}.pb-lastUnit:after{content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";visibility:hidden; clear:both;height:0 !important;display:block;line-height:0;}
.pb-line{*zoom:1;}.pb-unit{float:left;}.pb-size1of1{float:none;}.pb-size1of2{width:50%;}.pb-size1of3{width:33.33333%;}.pb-size2of3{width:66.66666%;}.pb-size1of4{width:25%;}.pb-size3of4{width:75%;}.pb-size1of5{width:20%;}.pb-size2of5{width:40%;}.pb-size3of5{width:60%;}.pb-size4of5{width:80%;}.pb-lastUnit {display: table-cell; *display:block;*zoom:1;float:none;_position:relative; _left:-3px; _margin-right: -3px;width:auto;}
/* ===== inline stacking ===== */
.pb-stack{display: inline-block;*zoom: 1;*display: inline;vertical-align: middle;}
/* ===== margin ===== */
.pb-mauto{margin:auto;}.pb-m{margin:0;}.pb-mtb{margin-top:0;margin-bottom:0;}.pb-mlr{margin-left:0;margin-right:0;}.pb-mt{margin-top:0;}.pb-mr{margin-right:0;}.pb-mb{margin-bottom:0;}.pb-ml{margin-left:0;}
.pb-m1{margin:1px;}.pb-m2{margin:2px;}.pb-m3{margin:3px;}.pb-m4{margin:4px;}.pb-m5{margin:5px;}.pb-m10{margin:10px;}.pb-m20{margin:20px;}
.pb-mt1{margin-top:1px;}.pb-mt2{margin-top:2px;}.pb-mt3{margin-top:3px;}.pb-mt4{margin-top:4px;}.pb-mt5{margin-top:5px;}.pb-mt10{margin-top:10px;}.pb-mt20{margin-top:20px;}.pb-mt95{margin-top:95px;}
.pb-mr1{margin-right:1px;}.pb-mr2{margin-right:2px;}.pb-mr3{margin-right:3px;}.pb-mr4{margin-right:4px;}.pb-mr5{margin-right:5px;}.pb-mr10{margin-right:10px;}.pb-mr20{margin-right:20px;}
.pb-mb1{margin-bottom:1px;}.pb-mb2{margin-bottom:2px;}.pb-mb3{margin-bottom:3px;}.pb-mb4{margin-bottom:4px;}.pb-mb5{margin-bottom:5px;}.pb-mb10{margin-bottom:10px;}.pb-mb20{margin-bottom:0px;}
.pb-ml1{margin-left:1px;}.pb-ml2{margin-left:2px;}.pb-ml3{margin-left:3px;}.pb-ml4{margin-left:4px;}.pb-ml5{margin-left:5px;}.pb-ml10{margin-left:10px;}.pb-ml20{margin-left:20px;}
/* ===== padding ===== */
.pb-pauto{padding:auto;}.pb-p{padding:0;}.pb-ptb{padding-top:0;padding-bottom:0;}.pb-plr{padding-left:0;padding-right:0;}.pb-pt{padding-top:0;}.pb-pr{padding-right:0;}.pb-pb{padding-bottom:0;}.pb-pl{padding-left:0;}
.pb-p1{padding:1px;}.pb-p2{padding:2px;}.pb-p3{padding:3px;}.pb-p4{padding:4px;}.pb-p5{padding:5px;}.pb-p10{padding:10px;}.pb-p20{padding:20px;}
.pb-pt1{padding-top:1px;}.pb-pt2{padding-top:2px;}.pb-pt3{padding-top:3px;}.pb-pt4{padding-top:4px;}.pb-pt5{padding-top:5px;}.pb-pt10{padding-top:10px;}.pb-pt20{padding-top:20px;}
.pb-pr1{padding-right:1px;}.pb-pr2{padding-right:2px;}.pb-pr3{padding-right:3px;}.pb-pr4{padding-right:4px;}.pb-pr5{padding-right:5px;}.pb-pr10{padding-right:10px;}.pb-pr20{padding-right:20px;}
.pb-pb1{padding-bottom:1px;}.pb-pb2{padding-bottom:2px;}.pb-pb3{padding-bottom:3px;}.pb-pb4{padding-bottom:4px;}.pb-pb5{padding-bottom:5px;}.pb-pb10{padding-bottom:10px;}.pb-pb20{padding-bottom:20px;}
.pb-pl1{padding-left:1px;}.pb-pl2{padding-left:2px;}.pb-pl3{padding-left:3px;}.pb-pl4{padding-left:4px;}.pb-pl5{padding-left:5px;}.pb-pl10{padding-left:10px;}.pb-pl20{padding-left:20px;}

.hlp-block { display: block; }
.hlp-fl { float: left; }
.hlp-fr { float: right; }


/* ************************************************************ *
 * sizes
 * ************************************************************ */


/* ************************************************************ *
 * margins paddings
 * ************************************************************ */

.hlp-ml1p { margin-left: 1%; }
.hlp-mr1p { margin-right: 1%; }

.hlp-mt { margin-top: 0; }
.hlp-mt2 { margin-top: 2px; }
.hlp-mt10 { margin-top: 10px; }
.hlp-mb5 { margin-bottom: 5px; }
.hlp-mb10 { margin-bottom: 10px; }
.hlp-mb15 { margin-bottom: 15px; }
.hlp-mb20 { margin-bottom: 20px; }


/* ************************************************************ *
 * sprites
 * http://nl.spritegen.website-performance.org/
 * ************************************************************ */

/* icons */

.sprite-icons { background: url('../images/css/sprite-icons-blue.png') no-repeat top left; display: block;  }
.bl-news .sprite-icons, .bl-concertagenda .buttons.clearfix .sprite-icons{ 
	background: url('../images/css/sprite-icons-blue.png') no-repeat top left; display: block;
	background-position: 0 -320px;
	width: 4px; }



.arrow-l-right-off{ background-position: 0 0; width: 18px; height: 22px; }
.arrow-l-right-on{ background-position: 0 -23px; width: 18px; height: 22px; }
.arrow-m-down-off{ background-position: 0 -46px; width: 16px; height: 14px; }
.arrow-m-down-on{ background-position: 0 -61px; width: 16px; height: 14px; }
.arrow-m-right-filled-off{ background-position: 0 -76px; width: 10px; height: 11px; }
.arrow-m-right-filled-on{ background-position: 0 -88px; width: 10px; height: 11px; }
.arrow-m-up-off{ background-position: 0 -100px; width: 16px; height: 14px; }
.arrow-m-up-on{ background-position: 0 -115px; width: 16px; height: 14px; }
.arrow-s-down-off{ background-position: 0 -130px; width: 10px; height: 6px; }
.arrow-s-down-on{ background-position: 0 -137px; width: 10px; height: 6px; }
.arrow-s-up-off{ background-position: 0 -144px; width: 10px; height: 6px; }
.arrow-s-up-on{ background-position: 0 -151px; width: 10px; height: 6px; }
.arrow-xl-left-off{ background-position: 0 -158px; width: 28px; height: 38px; }
.arrow-xl-left-on{ background-position: 0 -197px; width: 28px; height: 38px; }
.arrow-xl-right-off{ background-position: 0 -236px; width: 28px; height: 38px; }
.arrow-xl-right-on{ background-position: 0 -275px; width: 28px; height: 38px; }
.arrow-xs-left-off{ background-position: -3px -314px; width: 4px; height: 5px; }
.arrow-xs-left-on{ background-position: -3px -320px; width: 4px; height: 5px; }
.arrow-xs-right-off{ background-position: 0 -314px; width: 4px; height: 5px; }
.arrow-xs-right-on{ background-position: 0 -320px; width: 4px; height: 5px; }
.button-ontdek{ background-position: 0 -326px; width: 80px; height: 29px; }
.dot-black{ background-position: 0 -356px; width: 11px; height: 11px; }
.dot-grey{ background-position: 0 -368px; width: 11px; height: 11px; }
.facebook-fill{ background-position: 0 -380px; width: 20px; height: 20px; }
.facebook-trans-off{ background-position: 0 -401px; width: 17px; height: 26px; }
.facebook-trans-on{ background-position: 0 -428px; width: 17px; height: 26px; }
.googleplus-fill{ background-position: 0 -455px; width: 20px; height: 20px; }
.hyves-fill{ background-position: 0 -476px; width: 20px; height: 20px; }
.icon-magnifier{ background-position: 0 -497px; width: 12px; height: 12px; }
.mail{ background-position: 0 -510px; width: 20px; height: 20px; }
.play-l{ background-position: 0 -531px; width: 47px; height: 52px; }
.play-m{ background-position: 0 -584px; width: 35px; height: 38px; }
.print{ background-position: 0 -623px; width: 16px; height: 16px; }
.rss-trans-off{ background-position: 0 -640px; width: 24px; height: 24px; }
.rss-trans-on{ background-position: 0 -665px; width: 24px; height: 24px; }
.spotify-trans-off{ background-position: 0 -838px; width: 24px; height: 24px; }
.spotify-trans-on{ background-position: 0 -864px; width: 24px; height: 24px; }
.twitter-fill{ background-position: 0 -690px; width: 20px; height: 20px; }
.twitter-trans-off{ background-position: 0 -711px; width: 20px; height: 24px; }
.twitter-trans-on{ background-position: 0 -736px; width: 20px; height: 24px; }
.twitterbird{ background-position: 0 -761px; width: 26px; height: 18px; }
.youtube-trans-off{ background-position: 0 -780px; width: 30px; height: 28px; }
.youtube-trans-on{ background-position: 0 -809px; width: 30px; height: 28px; }

/* logos */

/* logos */

.sprite-logos { background: url('../images/css/sprite-logos-plus-hover.png' ) no-repeat top left; display: block; }

.logo-avro{ background-position: 0 0; width: 47px; height: 32px; }
.logo-cultura{ background-position: 0 -333px; width: 116px; height: 21px; }
.logo-eo{ background-position: 0 -33px; width: 46px; height: 38px; }
.logo-kro{ background-position: 0 -72px; width: 50px; height: 28px; }
.logo-max{ background-position: 0 -101px; width: 49px; height: 32px; }
.logo-ncrv{ background-position: 0 -134px; width: 38px; height: 38px; }
.logo-ntr{ background-position: 0 -173px; width: 70px; height: 23px; }
.logo-rkk{ background-position: 0 -197px; width: 35px; height: 35px; }
.logo-tros{ background-position: 0 -233px; width: 37px; height: 50px; }
.logo-vara{ background-position: 0 -284px; width: 86px; height: 25px; }
.logo-vpro{ background-position: 0 -310px; width: 72px; height: 21px; }
.logo-avro,
.logo-cultura,
.logo-eo,
.logo-kro,
.logo-max,
.logo-ncrv,
.logo-ntr,
.logo-rkk,
.logo-tros,
.logo-vara,
.logo-vpro{
	-webkit-transition: 0.25s ease;
	-moz-transition: 0.25s ease;
	-ms-transition: 0.25s ease;
	-o-transition: 0.25s ease;
	transition: 0.25s ease;
}

.logo-avro:hover{ background-position: -48px 0; width: 47px; height: 32px; }
.logo-cultura:hover{ background-position: -116px -333px; width: 116px; height: 21px; }
.logo-eo:hover{ background-position: -49px -33px; width: 46px; height: 38px; }
.logo-kro:hover{ background-position: -51px -72px; width: 50px; height: 28px; }
.logo-max:hover{ background-position: -50px -101px; width: 49px; height: 32px; }
.logo-ncrv:hover{ background-position: -39px -134px; width: 38px; height: 38px; }
.logo-ntr:hover{ background-position: -71px -173px; width: 70px; height: 23px; }
.logo-rkk:hover{ background-position: -37px -197px; width: 35px; height: 35px; }
.logo-tros:hover{ background-position: -38px -233px; width: 37px; height: 50px; }
.logo-vara:hover{ background-position: -87px -284px; width: 86px; height: 25px; }
.logo-vpro:hover{ background-position: -73px -310px; width: 72px; height: 21px; }

/* ************************************************************ *
 * resets
 * ************************************************************ */

.hlp-reset-input {
	border: 0;
	padding: 0;
	margin: 0;
	outline: 0;
	background-color: transparent;
	font-family: 'Arial', 'Verdana', sans-serif;
}

.hlp-reset-p,
.hlp-reset-h {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 12px;
}

.hlp-reset-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.hlp-p {
	margin-bottom: 10px;
}

/* ************************************************************ *
 * smart
 * ************************************************************ */

.hlp-content-area {
	width: 960px;
	margin: 0 auto;
}

/* ************************************************************ *
 * gradients
 * ************************************************************ */

/* ---- */

.hlp-gradient-yellow
{
	background: rgb(248,222,80); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZGU1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGRhNDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(248,222,80,1) 0%, rgba(248,218,72,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,222,80,1)), color-stop(100%,rgba(248,218,72,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(248,222,80,1) 0%,rgba(248,218,72,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(248,222,80,1) 0%,rgba(248,218,72,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(248,222,80,1) 0%,rgba(248,218,72,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(248,222,80,1) 0%,rgba(248,218,72,1) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8de50', endColorstr='#f8da48',GradientType=0 ); /* IE6-8 */
}

/* ---- */

.hlp-gradient-darkbg-split
{
	width: 1px;
	height: 60px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzczNyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzk5OTk5OSIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM2MzczNyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(54,55,55,0) 0%, rgba(153,153,153,0.5) 50%, rgba(54,55,55,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(54,55,55,0)), color-stop(50%,rgba(153,153,153,0.5)), color-stop(100%,rgba(54,55,55,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(54,55,55,0) 0%,rgba(153,153,153,0.5) 50%,rgba(54,55,55,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(54,55,55,0) 0%,rgba(153,153,153,0.5) 50%,rgba(54,55,55,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(54,55,55,0) 0%,rgba(153,153,153,0.5) 50%,rgba(54,55,55,0) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(54,55,55,0) 0%,rgba(153,153,153,0.5) 50%,rgba(54,55,55,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00363737', endColorstr='#00363737',GradientType=0 ); /* IE6-8 */
}

/* ---- */

.hlp-gradient-button-off,
.el-button {
	background: rgb(51,51,51); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NjQ5NGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(51,51,51,1) 0%, rgba(70,73,75,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,1)), color-stop(100%,rgba(70,73,75,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(70,73,75,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(70,73,75,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(70,73,75,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(70,73,75,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#46494b',GradientType=0 ); /* IE6-8 */
}

/* ---- */

.hlp-gradient-button-on,
a.el-button:hover,
.el-ticker-tab.mo-active-tab
{
	background: rgb(68,71,73); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ0NDc0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDJkMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(68,71,73,1) 0%, rgba(45,45,46,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(68,71,73,1)), color-stop(100%,rgba(45,45,46,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(68,71,73,1) 0%,rgba(45,45,46,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(68,71,73,1) 0%,rgba(45,45,46,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(68,71,73,1) 0%,rgba(45,45,46,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(68,71,73,1) 0%,rgba(45,45,46,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444749', endColorstr='#2d2d2e',GradientType=0 ); /* IE6-8 */
}

/* ---- */

.hlp-gradient-info
{
	background: rgb(63,65,66); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmNDE0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(63,65,66,1) 0%, rgba(51,51,51,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,65,66,1)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(63,65,66,1) 0%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(63,65,66,1) 0%,rgba(51,51,51,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(63,65,66,1) 0%,rgba(51,51,51,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(63,65,66,1) 0%,rgba(51,51,51,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4142', endColorstr='#333333',GradientType=0 ); /* IE6-8 */
}

/* ---- */

.hlp-gradient-block-info
{
	background: rgb(51,51,51); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDQyNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(51,51,51,1) 0%, rgba(64,66,67,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,1)), color-stop(100%,rgba(64,66,67,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(64,66,67,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(64,66,67,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(64,66,67,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(64,66,67,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#404243',GradientType=0 ); /* IE6-8 */
}

.el-summary.mo-yellow-0 {
	background: rgb(255,222,63); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGUzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmRhMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,222,63,1) 0%, rgba(255,218,56,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,222,63,1)), color-stop(100%,rgba(255,218,56,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,222,63,1) 0%,rgba(255,218,56,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,222,63,1) 0%,rgba(255,218,56,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,222,63,1) 0%,rgba(255,218,56,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,222,63,1) 0%,rgba(255,218,56,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffde3f', endColorstr='#ffda38',GradientType=0 ); /* IE6-8 */
}

.el-summary.mo-yellow-1 {
	background: rgb(255,229,101); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTU2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmUxNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,229,101,1) 0%, rgba(255,225,90,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,229,101,1)), color-stop(100%,rgba(255,225,90,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,229,101,1) 0%,rgba(255,225,90,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,229,101,1) 0%,rgba(255,225,90,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,229,101,1) 0%,rgba(255,225,90,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,229,101,1) 0%,rgba(255,225,90,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe565', endColorstr='#ffe15a',GradientType=0 ); /* IE6-8 */
}

.el-summary.mo-yellow-2 {
	background: rgb(255,235,140); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZWI4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmU3N2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,235,140,1) 0%, rgba(255,231,125,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,235,140,1)), color-stop(100%,rgba(255,231,125,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,235,140,1) 0%,rgba(255,231,125,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,235,140,1) 0%,rgba(255,231,125,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,235,140,1) 0%,rgba(255,231,125,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,235,140,1) 0%,rgba(255,231,125,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb8c', endColorstr='#ffe77d',GradientType=0 ); /* IE6-8 */

}

/* ************************************************************ *
 * shadows
 * ************************************************************ */


.hlp-shadow-grey {
	-webkit-box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
}

.hlp-shadow-block-inset {
	-webkit-box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.05);
}

.el-ticker-tab.mo-active-tab {
	-webkit-box-shadow:  3px 0px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  3px 0px 3px 0px rgba(0, 0, 0, 0.1);
}



/* ************************************************************ *
 * border-radius
 * ************************************************************ */

.hlp-rounded-s,
.el-button
{
	-webkit-border-radius: 5px;
	border-radius: 5px;
}


.hlp-round-m-top
{
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.hlp-round-m-top-right
{
	-webkit-border-radius: 0px 5px 0px 0px;
	border-radius: 0px 5px 0px 0px;
}
.el-ticker-tab.hlp-round-m-top {
	-webkit-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
}
.el-ticker-tab.mo-active-tab.hlp-round-m-top {
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.el-ticker-tab.mo-active-tab.hlp-round-m-top-right {
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

/* ************************************************************ *
 * background-color
 * Math.floor(0.6 * 255).toString(16);
 * ************************************************************ */

.hlp-bg-white-75 {
/*	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bfffffff, endColorstr=#bfffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bfffffff, endColorstr=#bfffffff)";
	background: url('../images/css/hover-white.png');*/
	background: url("../images/css/hover-white.png") repeat scroll 0 0 transparent;
}

.hlp-bg-grey-15 {
	background: rgb(92, 97, 101);
	background: rgba(92, 97, 101, 0.15);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#265c6165, endColorstr=#265c6165);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#265c6165, endColorstr=#265c6165)";
}

.hlp-bg-grey-75 {
	background: rgb(51, 51, 51);
	background: rgba(51, 51, 51, 0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf333333, endColorstr=#bf333333);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf333333, endColorstr=#bf333333)";

}

/* ffde3f */
.hlp-bg-yellow-50 {
/*	background: rgb(255, 222, 63);
	background: rgba(255, 222, 63, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffde3f, endColorstr=#7fffde3f);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffde3f, endColorstr=#7fffde3f)";
*/	background: url('../images/css/hover.png');
}


/* ************************************************************ *
 * font-faces
 * ************************************************************ */

@font-face {
    font-family: 'Omroep Bold';
    src: url('../fonts/omroep-bold-webfont.eot');
    src: url('../fonts/omroep-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omroep-bold-webfont.woff') format('woff'),
         url('../fonts/omroep-bold-webfont.ttf') format('truetype'),
         url('../fonts/omroep-bold-webfont.svg#OmroepRoundedBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Omroep Light';
    src: url('../fonts/omroep-light-webfont.eot');
    src: url('../fonts/omroep-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omroep-light-webfont.woff') format('woff'),
         url('../fonts/omroep-light-webfont.ttf') format('truetype'),
         url('../fonts/omroep-light-webfont.svg#OmroepRoundedLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
